# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libpurple
pkgbase = pidgin
pkgver = 2.14.4-1.nonprism3
pkgdesc = IM library extracted from Pidgin, without support for non-privacy-respecting services
url = https://pidgin.im/
builddate = 1682659687
packager = bill-auger <bill-auger@programmer.net>
size = 48879744
arch = i686
license = GPL
depend = farstream
depend = libsasl
depend = libidn
depend = libnsl
depend = dbus-glib
depend = nss
depend = libnm
depend = libxcrypt
optdepend = avahi: Bonjour protocol support
optdepend = ca-certificates: SSL CA certificates
optdepend = python-dbus: for purple-remote and purple-url-handler
optdepend = tk: Tcl/Tk scripting support
makedepend = startup-notification
makedepend = gtkspell
makedepend = libxss
makedepend = nss
makedepend = libsasl
makedepend = libsm
makedepend = libidn
makedepend = python
makedepend = hicolor-icon-theme
makedepend = farstream
makedepend = tk
makedepend = libnsl
makedepend = avahi
makedepend = ca-certificates
makedepend = intltool
makedepend = libnm
makedepend = dbus-glib
makedepend = libgnt
makedepend = libxcrypt
makedepend = doxygen
